C 140 ]
etic feeling. The central idea is not precisely
either historical or dramatic. This page out
of the folklore of Brittany tells no very elabo-
, rate story. The piper who draws the wolves
after him with his piping may be the hero of
any number of eerie narratives recited by rus-
tic firesides, but the tales told about him have
not crystallized in a single fabric of romance
universally known. His charm is vague and
subtle. It consists, when all is said, in just the
incongruity of a human being consorting with
wild beasts on some strange understanding
that might in an instant be broken, with dis-
astrous results. It is music that is the tenuous
bond between this uncouth shepherd and his
green-eyed, slavering flock. Were the notes
to cease but for a moment the man who seems
to be the master would be torn by the brutes
that follow his wild strain. That, at all events,
is one of the thoughts provoked by this pic-
ture ; the imagination is filled with a sense of
crouching terrors, of forest mysteries, of ad-
venture in a world that to the mortal eye is a
sealed book. La Farge, with the magic of his
art, makes us free of that world.
It is characteristic of him that he does this
not with the aid of grotesque accessories or